CVE-2013-5314

2013-08-19T17:10:49
ID CVE-2013-5314
Type cve
Reporter NVD
Modified 2013-08-20T09:46:03

Description

Cross-site scripting (XSS) vulnerability in serendipity_admin_image_selector.php in Serendipity 1.6.2 and earlier allows remote attackers to inject arbitrary web script or HTML via the serendipity[htmltarget] parameter.